Subject: [MMUSIC] Minor bug in draft-ietf-mmusic-rfc2326bis-04.txt

From: Ross Finlayson <[email-masked]>
Date: Sun, 03 Aug 2003 15:11:12 -0700

Section 3.2 of "draft-ietf-mmusic-rfc2326bis-04.txt" (the latest RTSP spec) 
notes that the "host" part of a RTSP URL is "As defined by RFC 2732".

However, RFC 2732 is "Format for Literal IPv6 Addresses in URL's", which 
probably isn't really what you want here (or, at least, is only part of 
what you want...)

	Ross.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic